/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*******************************************PUB************************************************/

.banniere{
	margin-bottom:20px;
	margin-top: 10px;
	text-align : center;
}

/*******************************************NEWSLETTER************************************************/
#mc_embed_signup form {
    border-bottom: #403f3f solid 1px !important;
    margin-bottom: 20px;
	font-family: "Archivo" !important;
	background: #000000 !important;
	padding-bottom: 40px !important;

}
input {
	font-family: "Archivo" !important;
}
#mc_embed_signup form h2 {
	color:#dddddd;
	
}

#mc_embed_signup input {
font-family: "Archivo" !important;
    border: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;

}

#mc_embed_signup .button {
font-family: "Archivo" !important;
  font-style: normal !important;
	color:#000000 !important;
  font-weight: 600 !important;
	text-transform:uppercase !important;
margin-top: 15px;
padding: 15px 32px;
	cursor:pointer !important;
}
#mc_embed_signup .button:hover {
	background:#DC0D15 !important;
}
 /*******************************************PAGE 404************************************************/

.error-message {
	margin-top:2em !important;
}


.etiquetteEvent:hover img{
	opacity:0.6;
}

.etiquetteEvent:hover {
	background-color:#000000 !important;
}

.etiquetteEvent img{
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	}
.etiquetteEvent{
	background-color:#DC0D15; 
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	}
/*******************************************TEXTE************************************************/

blockquote p {
	color:#cccccc !important;
}

.lienNoir  {
	color: #000000 !important;
}
.lienNoir:hover  {
	color: #DC0D15 !important;
}
.lienBlanc {
	color:#ffffff !important;
	
}
.lienBlanc:hover {
	color:#000000 !important;
	
}
h1, h2 {
	text-transform: uppercase !important;
}

.titreArticleHome a{
	color: #757575 !important;
}

.titreArticleHome a:hover {
	color: #DC0D15 !important;
}

/*******************************************LOGO************************************************/
.fusion-logo a{
	background:url('../../uploads/2018/02/Gd-logo-blc.png') left no-repeat;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;

}
.fusion-logo a:hover{
	background:url('../../uploads/2018/02/Gd-logo-blc.png') left no-repeat;
padding-right: 116px;
}

/*******************************************MENU PRINCIPAL************************************************/

.fusion-main-menu {
	text-transform:uppercase !important;
	
}
	
.fusion-sticky-header-wrapper {
	text-transform:uppercase !important;
	
}

.menuSansHover a{
	cursor: default !important;
}
.menuSansHover ul li a{
	cursor: pointer !important;
}
.lienSecondaire {
	background:url("https://www.quaisdupolar.com/wp-content/uploads/2018/06/lienMenuSecondaire-1.png") no-repeat right center;
} 

.fusion-body .fusion-main-menu > ul.fusion-menu > li.fusion-main-menu-cart > a:hover {
	background:#DC0D15;
}
.fusion-main-menu .fusion-menu-cart-link a:hover  {
 
 color: #dc0d15 !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.current-menu-ancestor > a, .fusion-main-menu > ul > li.current-menu-item > a, .fusion-main-menu > ul > li.current-menu-parent > a, .fusion-main-menu > ul > li.current_page_item > a, .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo):hover > a {
    background-color: #dc0d15 !important;
}

/*******************************************EVENEMENT HOME************************************************/

.eventHome div{
	border:none !important;
}

.eventHome .fusion-events-post {
    background: #DC0D15 !important;
}


.eventHome h2 a{
	color:#fff !important;
	text-transform: none !important;
	font-size: 18px;
}

.eventHome h2 {
line-height: 1 !important;
margin-bottom: 7px !important;
}





.eventHome:first-child::after{
	content:'';
	background:url('../../uploads/2018/02/goutte.gif') no-repeat right;
	padding-left: 247px;
padding-bottom: 132px;
padding-top: 28px;
}

.fondEventHome {
	background: url('../../uploads/2018/02/gif-pas.gif') no-repeat top;
	
}
.eventPage div{
	border:none !important;
	background:#323232;
}

.eventPage h2 a{
	color:#fff !important;
	text-transform: none !important;
	font-size: 18px;
}

.eventPage h2 {
line-height: 1 !important;
margin-bottom: 7px !important;
}




/*******************************************AUTEUR SINGLE************************************************/

.single-qdpauthor main {
	background: url('../../uploads/2018/02/fond-empreinte.png') no-repeat bottom right, white !important;
}


.imageAuteurSingle {
	width: 100% !important;
	height:600px !important;
	background-size:cover !important;
	-webkit-background-size:cover !important;
	-o-background-size:cover !important;
	-ms-background-size:cover !important;
	-moz-background-size:cover !important;
	margin-bottom: 25px;
	
	
}
.sidebar-autheur {
	background:none!important;
    width: 26.404% !important;
	margin-top: 100px;
	

}
.h1Auteur {
	font-weight:900;
	color:black;
	font-size: 35px;
	
}
.cssAuteur h2 {
	text-transform: none !important;
	color:#000000;
	font-weight: 400 !important;
	font-size: 19px !important;
	
}
.sidebar-autheur h2{
	text-transform: none !important;
	color:#000000;
	font-weight: 400 !important;
	font-size: 19px !important;
}
.sidebar-autheur ul {
	padding-left:0px !important;
	padding-bottom : 20px;
}

li.country {
    list-style-type: none; 
    background-image: url(../../uploads/2018/02/puce-pays.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}

li.editions{
    list-style-type: none; 
    background-image: url(../../uploads/2018/02/puce-editions.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}
li.url{
    list-style-type: none; 
    background-image: url(../../uploads/2018/02/puce-web.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}

li.twitter{
    list-style-type: none; 
    background-image: url(../../uploads/2018/02/puce-twitter.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}
li.facebook{
    list-style-type: none; 
    background-image: url(../../uploads/2018/03/puce-facebook.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}


li.puceCal{
    list-style-type: none; 
    background-image: url(../../uploads/2018/02/puce-evenement.png); 
    background-repeat: no-repeat; 
    background-position: left center; 
    padding-left: 35px;
	background-size: 24px;
	margin-bottom:10px;
}
.puceAuteur {
	margin-bottom:7px !important;
	margin-right: 10px;
}


/*******************************************TEMPLATE AUTEUR************************************************/


.templateAuteurs {
	width:100% !important;
	
}
#author-list {
    position: relative;


	
}
#content #author-list {
    margin-top:20px;
}

article .name{
	padding-left:10px !important;
	display:block;
	position:absolute;
	left:0;bottom:0;
	width:162px;
	background:#000;
	font-size:15px;
	background-color:rgba(0,0,0,1);
	color:#fff;
	font-weight:600;
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
article a:hover .name {
    background-color: rgba(226,75,13,1);
}

#content .articleAuteur {
    width: 162px;
    height: 160px;
    position: relative;
    margin: 0 0 10px 10px;
}

.isotope-item {
    z-index: 2;
}

.articleAuteur {
    display: block;
}

.isotope {
    -webkit-transition-property: height,width;
    -moz-transition-property: height,width;
    -o-transition-property: height,width;
    transition-property: height,width;
}
.isotope, .isotope .isotope-item {
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
}

.templateAuteurs h1 {
	color: #000000;
	font-size: 40px;
	margin-top:0px !important;
	margin-bottom:0px !important;
}

.templateAuteurs #options .postform {
border: solid 1px #212122 !important;
	padding: 8px 15px !important;
	margin-right: 15px;
	cursor: pointer !important;
}

/* Firefox */
.templateAuteurs #options .postform {
    -moz-appearance: none;
}

/* Chrome */
.templateAuteurs #options .postform::-webkit-inner-spin-button,
.templateAuteurs #options .postform::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
.templateAuteurs #options .postform::-o-inner-spin-button,
.templateAuteurs #options .postform::-o-outer-spin-button { 
	-o-appearance: none;
	margin:0
}

.templateAuteurs #options label {
	text-transform: uppercase;
	color: #000 !important;
}


/*******************************************Page PRIX************************************************/

.SliderCouvPrix ol{
	display : none !important;
}
.SliderCouvPrix.flexslider {
    margin: 0 0 15px !important;
 
}
.squarePuce .circle-yes {
    -webkit-border-radius: 0% !important;
    border-radius: 0% !important;
}


.squarePuce h2 {
    margin-top: 1.1em !important;
}


/******************************************MENU ANCRE PAGE***********************************************/

.sousMenuPage p{
	text-transform:uppercase;
	color:#E24B0D;
	margin-bottom:0px !important;
}
.sousMenuPage p a{
	color: #565656;
	
}
.sousMenuPage p a:hover{
	color:#DC0D15;
	
}
.sousMenuPage {
	padding-top:10px;
	padding-bottom:10px;
	border-top: 1px solid #DC0D15 ;
	border-bottom: 1px solid #DC0D15 ;
	margin-top:15px !important;
	margin-bottom:15px !important;
	text-align: center !important;
}


/******************************************FOOTER************************************************/

.fusion-footer-widget-area .widget-title {
    font-size: 16px !important;
    font-weight: 900 !important;
   border-bottom: 4px solid #757575;
padding-bottom: 15px !important;
margin: 0 10px 0 0 !important;
}
.fusion-footer-widget-column{
    text-align: left !important;
    margin-left: 10px;
}
.fusion-footer-widget-area a {
    color: #dbd7d6 !important;
	
}
.fusion-footer-widget-area a::before {
    display:none;
	
}

.fusion-footer-widget-area li:hover {
    color: #dbd7d6 !important;
	background:#757575;
}
.fusion-footer-widget-area li:first-child {
	padding-top: 10px !important;

}
.fusion-footer-widget-area li {
	padding: 15px 20px 15px 20px;
border-bottom: 1px solid #323232;
	list-style:none;
	margin-right:10px;

}
/******************************************FOND EVENEMENT PAR DEFAULT************************************************/

.fusion-events-thumbnail {
    background: url('../../uploads/2018/02/fond-Evenement.jpg') !important;
    height: 200px;
}

/******************************************WOOCOMMERCE************************************************/


.fusion-menu-cart-checkout {
    background-color: #000;
}
.social-share {display:none}

/******************************************BAR PAGE TOUS EVENEMENT************************************************/

#tribe-events-bar::after, #tribe-events-bar::before {
    width: 0 !important;
    left: 0 !important;
}




.fusion-post-content-wrapper p{
	color:#999999 !important;
}
.fusion-post-content-wrapper h2 a{
	color:#ffffff !important;
}



/******************************************BOUTIQUE************************************************/
.product-title a{
	color:white !important;
}
.product-buttons-container a{
	color:white !important;
}




/******************************************PAGE PRECEDENTS PROGRAMMMES************************************************/

.btnProgram {
	margin-bottom: 15px !important;
	margin-left:5px !important;
}